• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Leggi altro.

Pro-E Wildfire 2 e Windows 7 Professional: funziona???

meteora

Utente Junior
Professione: Progettazione Meccanica
Software: Wildfire 2.0
Regione: Made in Italy
#1
Salve a tutti.
Sono utilizzatore di Pro-E Wf2 e, purtroppo, sono arrivato al punto di dover cambiare la mia workstation con OS XP Professional sp3 :frown:
Ho intenzione di rimanere sempre in casa DELL ma, ovviamente, vedo che le nuove workstation sono tutte con OS Windows 7 Professional 32 o 64 bit..

Come faccio a sapere se la mia versione di Pro-E funzionerà correttamente con Windows 7???
Dovrei optare per la versione 32 o 64 bit???
Come scheda grafica opterei per una Nvidia Quadro 2000 o 4000: quale delle due è compatibile con pro-e wf2??

Vi chiedo di darmi dritte in merito perchè non vorrei "buttare" quasi 3000 euro di workstation e ritrovarmi nella condizione di aggiornare la Wf2 con investimento fuori budget..
C'è qualcuno che lo usa tranquillamente su Windoes 7??

Grazie in anticipo.
 

meteora

Utente Junior
Professione: Progettazione Meccanica
Software: Wildfire 2.0
Regione: Made in Italy
#5
Quoto, e aggiungo che anche le due schede grafiche che hai indicato non sono certificate; potrebbe funzionare tutto ma è un bel salto nel buio!
Cavolo...allora sono proprio messo male!!!
Ma ho sentito che qualcuno ci è riuscito sebbene non sia "garantito" da PTC..

Mah, penso che sia maggiormente una manovra commerciale per passare a versioni recenti.
Ho chiesto al venditore che mi fornì la wf2 e sapete che mi ha detto? "..no non funziona con W7. Devi aggiornare a Creo oppure ti tieni la vecchia workstation!!"
 
Professione: Galoppino
Software: Creo/Windchill/Arbortext
Regione: Svizzera
#6
Cavolo...allora sono proprio messo male!!!
Ma ho sentito che qualcuno ci è riuscito sebbene non sia "garantito" da PTC..

Mah, penso che sia maggiormente una manovra commerciale per passare a versioni recenti.
Ho chiesto al venditore che mi fornì la wf2 e sapete che mi ha detto? "..no non funziona con W7. Devi aggiornare a Creo oppure ti tieni la vecchia workstation!!"
Conosco anche io dei clienti che hanno installato WF2 su XP, "funziona"... ma hanno un sacco di problemi, se vuoi rischiare...
Il venditore che ti forni la WF2 ti ha detto la stessa cosa che ti avrei detto io, non è una manovra commerciale, semplicemente quando usci WF2 Windows 7 non esisteva ancora, quindi è difficile certificare un sistema operativo da parte di ptc quando questo ancora non c'è...
Purtroppo il mondo dell'informatica è così, WF 2 è uscita nel gennaio 2004, quasi 10 anni fa.
Saluti
 

nicksoft

Utente Standard
Professione: cad-pdm related
Software: Creo
Regione: Emilia Romagna
#7
Conosco anche io dei clienti che hanno installato WF2 su XP, "funziona"... ma hanno un sacco di problemi, se vuoi rischiare...
Il venditore che ti forni la WF2 ti ha detto la stessa cosa che ti avrei detto io, non è una manovra commerciale, semplicemente quando usci WF2 Windows 7 non esisteva ancora, quindi è difficile certificare un sistema operativo da parte di ptc quando questo ancora non c'è...
Purtroppo il mondo dell'informatica è così, WF 2 è uscita nel gennaio 2004, quasi 10 anni fa.
Saluti
Per una volta mi tocca dare ragione a un commerciale :rolleyes:
Purtroppo è così, mantenere sempre certificato l'ecosistema PC, schede grafiche, sistemi operativi, Cad, PDM e programmini vari richiede dei bei giochi di gambe, pianificazioni e investimenti non indifferenti! Di recente con l'accoppiata Windows 7 e Wildfire 4 possiamo tirare un bel sospiro di sollievo, ma siamo sempre con le antenne dritte ... :finger:
 

meteora

Utente Junior
Professione: Progettazione Meccanica
Software: Wildfire 2.0
Regione: Made in Italy
#8
Conosco anche io dei clienti che hanno installato WF2 su XP, "funziona"... ma hanno un sacco di problemi, se vuoi rischiare...
Il venditore che ti forni la WF2 ti ha detto la stessa cosa che ti avrei detto io, non è una manovra commerciale, semplicemente quando usci WF2 Windows 7 non esisteva ancora, quindi è difficile certificare un sistema operativo da parte di ptc quando questo ancora non c'è...
Purtroppo il mondo dell'informatica è così, WF 2 è uscita nel gennaio 2004, quasi 10 anni fa.
Saluti
Non mi va di polemizzare.
Ma qui non stiamo parlando della compatibilità di un videogame. Si tratta di uno dei software più importanti di modellazione e progettazione che, oltretutto, ha un certo costo!
 
Professione: Galoppino
Software: Creo/Windchill/Arbortext
Regione: Svizzera
#9
Non mi va di polemizzare.
Ma qui non stiamo parlando della compatibilità di un videogame. Si tratta di uno dei software più importanti di modellazione e progettazione che, oltretutto, ha un certo costo!
Infatti nessuno sta polemizzando, ognuno sta rispodendo a quanto richiesto nel modo più trasparente possibile, però sono anche dell'avviso che non bisogna puntare il dito subito e colpevolizzare qualcuno a tutti i costi.
Se proprio devi "arrabbiarti" con qualcuno allora dovresti farlo verso microsoft che impone l'acquisto del nuovo s.o su macchine nuove ma non a ptc, il problema nasce da quello, altrimenti non saresti costretto a cambiare e potresti tenerti tranquillamente la WF2, sicuramente meno innovativa ma comunque sempre valida.
Hai la possibilità di comprarti una WS senza S.O e montarci un vecchio XP?
Se sì sei a posto...
 

meteora

Utente Junior
Professione: Progettazione Meccanica
Software: Wildfire 2.0
Regione: Made in Italy
#10
Infatti nessuno sta polemizzando, ognuno sta rispodendo a quanto richiesto nel modo più trasparente possibile, però sono anche dell'avviso che non bisogna puntare il dito subito e colpevolizzare qualcuno a tutti i costi.
Se proprio devi "arrabbiarti" con qualcuno allora dovresti farlo verso microsoft che impone l'acquisto del nuovo s.o su macchine nuove ma non a ptc, il problema nasce da quello, altrimenti non saresti costretto a cambiare e potresti tenerti tranquillamente la WF2, sicuramente meno innovativa ma comunque sempre valida.
Hai la possibilità di comprarti una WS senza S.O e montarci un vecchio XP?
Se sì sei a posto...
E' quello che già sto pensando di fare.
Solo che avrei voluto una WS che arrivasse già programmata da DELL senza metterci le mani..
Ma se è l'unica via...
Grazie per gli interventi
 

Delysid

Utente Standard
Professione: Designer
Software: Rhinoceros, Pro/ENGINEER, CINEMA 4D
Regione: Toscana
#11
Onestamente che una workstation nuova possa andar bene con su xp la vedo ancora meno probabile di wf2 che possa girar su 7. Forse per te la soluzione è linux... mettere una debian stable su una workstation nuova non dovrebbe creare troppi grattacapi ed è tuo diritto avere la wf2 per linux... o almeno era in tuo diritto.

Ricordo inoltre che per usufruire di oltre 3GB di RAM ci vuole un sistema a 64 bit... c'era pure XP a 64 bit ma... era ancora molto embrionale.
 

maxopus

Mod. Creo e Reverse Eng.
Staff Forum
Professione: Progettista meccanico
Software: Creo Parametric
Regione: Marche (PU)
#12
Beh XP64 non era un SO embrionale, ce l'ho da 6 anni su due workstation e sopra ci gira ancora tutto e anche bene e non mi si è mai inchiodato.
E' molto più stabile di XP32, tieni presente che di uguale c'è solo la GUI essendo basato su Windows 2003 Server.

Purtroppo il problema è farlo girare su macchine nuove, potrebbero non essere disponibili i driver per le periferiche di ultima generazione.